# Generated by Django 2.2.16 on 2021-11-03 13:30

import django.contrib.postgres.fields.jsonb
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('layouts', '0016_auto_20211101_1326'),
    ]

    operations = [
        migrations.AddField(
            model_name='layout',
            name='point1',
            field=django.contrib.postgres.fields.jsonb.JSONField(default={}),
        ),
        migrations.AddField(
            model_name='layout',
            name='point2',
            field=django.contrib.postgres.fields.jsonb.JSONField(default={}),
        ),
        migrations.AddField(
            model_name='layout',
            name='point3',
            field=django.contrib.postgres.fields.jsonb.JSONField(default={}),
        ),
    ]
